{
  "verseBefore": "Yôôych nưq, 'wơyh oh ay xung xiaq, đaji oh ay hloay tamen apok, leh vơơ tuôôy gô e mot, đơu ju neq wiih kang glơh đnooyq tuôôy gô wănq mot, yôôych oh ay kung dayh padrau yôq đơu dơơp jêêk varơuq wơơt xaloot xăk.",
  "verseAfter": "Lunưq, wơơyh oh ay xung xiaq, đaji oh ay hloay tamen apok, leh vơơ tuôôy gô e mot, đơu juneq wiih kơơn iaq đnooyq tuôôy gô wănq mot, yôôych oh ay kung dayh padrau yôq đơu dơơp jêêk varơuq wơơt xok xăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-09-13T07:02:02.179Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
